html,
body {
  background: #090d1a;
  height: 100%;
  padding: 0;
  margin: 0;
  font-family: "Noto Sans", sans-serif;
  color: #fff;
  font-weight: 700;
  font-size: 14px;
  line-height: 1.5;
  text-align: center;
  text-shadow: 0px 0px 8px rgba(0, 13, 51, 0.5),
    0px 0px 4px rgba(0, 13, 51, 0.5), 0px 1px 2px rgba(0, 13, 51, 0.5);
}

#container {
  min-height: 100%;
  width: 100%;
  background: #090d1a
    url("https://lds-img.finalfantasyxiv.com/h/l/mu0APVKDkuFDC5cAc4nboUKyDE.jpg")
    no-repeat center top;
  background-size: cover;
  padding-top: 38px;
  position: relative;
}

select,
input[type="number"],
input[type="datetime-local"] {
  display: inline-block;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  padding: 8px 24px 8px 8px;
  color: #404040;
  line-height: 1.2;
  background-color: #fff;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  -moz-box-shadow: 0px 1px 0px 0px rgba(255, 255, 255, 0.1) inset,
    0px -1px 0px 0px rgba(0, 0, 0, 0.1) inset,
    1px 0px 0px 0px rgba(255, 255, 255, 0.1) inset,
    -1px 0px 0px 0px rgba(0, 0, 0, 0.1) inset;
  -webkit-box-shadow: 0px 1px 0px 0px rgba(255, 255, 255, 0.1) inset,
    0px -1px 0px 0px rgba(0, 0, 0, 0.1) inset,
    1px 0px 0px 0px rgba(255, 255, 255, 0.1) inset,
    -1px 0px 0px 0px rgba(0, 0, 0, 0.1) inset;
  box-shadow: 0px 1px 0px 0px rgba(255, 255, 255, 0.1) inset,
    0px -1px 0px 0px rgba(0, 0, 0, 0.1) inset,
    1px 0px 0px 0px rgba(255, 255, 255, 0.1) inset,
    -1px 0px 0px 0px rgba(0, 0, 0, 0.1) inset;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -moz-appearance: button;
  -webkit-appearance: button;
  cursor: pointer;
  font-size: 14px;
  -moz-appearance: none;
  text-indent: 0.01px;
  text-overflow: "";
  -webkit-appearance: none;
}

select,
input[type="datetime-local"] {
  width: 100%;
}

button {
  display: inline-block;
  min-width: 100px;
  height: 32px;
  padding: 0 8px;
  line-height: 1.2;
  text-align: center;
  color: #fff;
  font-size: 14px;
  background-color: #3d5a99;
  -moz-box-shadow: 0px 1px 0px 0px rgba(255, 255, 255, 0.1) inset,
    0px -1px 0px 0px rgba(0, 0, 0, 0.1) inset,
    1px 0px 0px 0px rgba(255, 255, 255, 0.1) inset,
    -1px 0px 0px 0px rgba(0, 0, 0, 0.1) inset;
  -webkit-box-shadow: 0px 1px 0px 0px rgba(255, 255, 255, 0.1) inset,
    0px -1px 0px 0px rgba(0, 0, 0, 0.1) inset,
    1px 0px 0px 0px rgba(255, 255, 255, 0.1) inset,
    -1px 0px 0px 0px rgba(0, 0, 0, 0.1) inset;
  box-shadow: 0px 1px 0px 0px rgba(255, 255, 255, 0.1) inset,
    0px -1px 0px 0px rgba(0, 0, 0, 0.1) inset,
    1px 0px 0px 0px rgba(255, 255, 255, 0.1) inset,
    -1px 0px 0px 0px rgba(0, 0, 0, 0.1) inset;
  -webkit-touch-callout: none;
  -webkit-tap-highlight-color: transparent;
  -moz-border-radius: 32px;
  -webkit-border-radius: 32px;
  border-radius: 32px;
}

button:hover {
    text-decoration: none;
    color: #fff;
    background-color: #5990ff;
    -moz-box-shadow: 0px 1px 0px 0px rgba(255,255,255,0.25) inset,0px -1px 0px 0px rgba(0,0,0,0.1) inset,1px 0px 0px 0px rgba(255,255,255,0.25) inset,-1px 0px 0px 0px rgba(0,0,0,0.1) inset;
    -webkit-box-shadow: 0px 1px 0px 0px rgba(255, 255, 255, 0.25) inset, 0px -1px 0px 0px rgba(0, 0, 0, 0.1) inset, 1px 0px 0px 0px rgba(255, 255, 255, 0.25) inset, -1px 0px 0px 0px rgba(0, 0, 0, 0.1) inset;
    box-shadow: 0px 1px 0px 0px rgba(255, 255, 255, 0.25) inset, 0px -1px 0px 0px rgba(0, 0, 0, 0.1) inset, 1px 0px 0px 0px rgba(255, 255, 255, 0.25) inset, -1px 0px 0px 0px rgba(0, 0, 0, 0.1) inset;
}

.box {
  background: linear-gradient(
    180deg,
    rgba(96, 112, 191, 0.5) 0%,
    rgba(122, 136, 204, 0.5) 100%
  );
  border-radius: 15px;
  padding: 10px;
  margin-top: 10px;
}

.box-image {
  background-image: linear-gradient(
      180deg,
      rgba(96, 112, 191, 0.5) 0%,
      rgba(122, 136, 204, 0.5) 100%
    ),
    url('data:image/svg+xml;utf8,<svg width="480" height="480" viewBox="0 0 480 480" xmlns="http://www.w3.org/2000/svg"><path fill-rule="evenodd" clip-rule="evenodd" d="M349.301 213.693C349.304 213.324 349.315 212.958 349.315 212.589C349.315 208.903 349.152 205.254 348.861 201.64C354.844 197.469 360.486 193.32 365.727 189.864C398.126 163.862 406.276 147.499 403.867 140.641C401.132 137.145 393.519 133.043 378.359 133.043C375.435 133.043 372.123 133.219 368.625 133.485C367.656 149.537 354.397 162.921 338.13 162.921C336.815 162.921 335.669 162.075 334.498 161.94C341.491 177.569 344.935 194.589 344.935 212.589C344.935 246.406 332.63 277.116 311.978 300.506L343.133 325.229L376.202 351.401L408.909 376.001L440 400H400.212L373.434 376.089L344.286 351.401L315.296 325.229L299.853 311.631C296.779 314.338 293.671 317.011 290.355 319.433L295.964 325.229L320.662 351.401L345.239 376.157L368.309 400H330.794L311.248 376.241L290.28 351.401L273.514 330.481C268.626 332.126 264.453 334.187 259.36 336.025L269.235 351.401L286.361 376.302L302.248 400H264.467L252.172 376.386L238.829 351.401L234.712 342.849C229.596 344.521 224.372 344.388 219.828 345.359L221.422 351.401L231.461 376.437L240.673 400H203.122L197.409 376.52L191.138 351.401L189.291 343.163C140.824 334.983 101.341 300.801 85.7201 255.551C55.5699 279.691 47.7681 295.401 50.8515 302.065C54.6809 309.182 71.4126 313.278 110.819 305.654C113.608 308.646 116.529 311.514 119.575 314.249C117.779 314.634 116.087 315.007 114.243 315.355C101.866 318.087 88.1373 319.77 75.8791 319.77C59.7894 319.77 46.231 316.393 41.5685 306.319C33.3546 288.57 58.9703 263.445 81.9077 245.494C82.1147 245.332 82.3527 245.167 82.5598 245.176C79.9305 234.623 78.4353 223.79 78.4353 212.589C78.4353 140.017 138.093 80 211.685 80C250.107 80 284.585 96.3033 308.882 122.208C312.904 109.944 324.355 101.024 338.13 101.024C352.15 101.024 363.928 110.547 367.55 123.454C387.99 121.905 406.737 124.184 412.387 137.185C420.601 154.136 394.983 180.022 372.344 198.011C365.893 202.648 357.484 208.76 349.301 213.693ZM308.288 298.332C329.537 274.681 341.285 244.567 341.285 212.589C341.285 194.593 337.409 177.789 330.389 161.625C321.605 158.986 314.394 153.025 310.475 145.088C299.708 148.107 288.626 151.474 277.204 155.515C282.772 167.997 286.575 181.832 286.575 196.46C286.575 221.584 276.474 244.372 260.897 261.752L275.272 272.847L308.288 298.332ZM159.765 183.688L169.29 191.041C180.768 185.104 192.683 179.293 204.916 173.688C227.449 163.547 248.963 154.691 269.943 147.251C265.892 140.521 261.792 134.188 255.362 128.496C237.117 110.343 212.86 100.345 187.645 100.345C161.258 100.345 137.109 110.343 118.758 128.496C100.513 146.65 90.4656 170.787 90.4656 196.46C90.4656 209.458 93.7449 222.152 97.9714 233.686C114.41 222.9 133.39 210.439 154.223 199.066L151.738 188.856C150.611 184.789 155.979 180.766 159.765 183.688ZM209.191 182.925C198.579 187.788 188.265 192.822 178.226 197.938L185.466 203.527L158.491 216.604L156.714 209.302C136.603 220.38 118.306 231.738 102.518 242.922C106.852 250.705 112.259 258.846 118.758 264.423C134.57 280.158 154.906 289.738 176.845 292.019L174.404 281.994L169.3 261.718L163.928 238.946L158.491 216.604L185.466 203.527L212.618 224.485L244.328 248.962L259.762 260.347C274.905 242.723 283.653 220.285 283.653 196.46C283.653 182.358 280.52 168.765 274.764 157.098C253.668 163.758 231.545 172.681 209.191 182.925ZM229.594 277.842L210.949 254.325L191.548 230.743L176.614 212.589L189.242 231.428L205.211 255.248L220.347 277.828L224.861 284.561C227.537 283.406 230.217 282.257 232.788 280.871L229.594 277.842ZM245.389 273.415C247.248 271.548 248.954 269.909 250.735 268.382L231.959 251.089L203.842 227.576L184.721 210.256L201.643 227.745L225.154 252.734L245.389 273.415ZM287.811 317C291.386 314.455 294.169 311.939 297.223 309.315L286.736 300.081L257.624 274.448L252.568 270.722C250.759 271.59 248.986 273.225 247.621 274.688L247.701 275.347L272.408 301.385L287.811 317ZM237.124 303.159L252.123 325.229L257.367 333.052C261.949 331.305 266.443 329.329 270.81 327.088L269.28 325.229L250.269 302.119L234.359 282.781C231.74 284.212 228.987 285.412 226.237 286.614L237.124 303.159ZM203.432 304.738L211.443 325.229L217.699 341.231C222.85 340.924 227.954 340.385 232.983 339.527L225.539 325.229L214.548 304.117L208.463 292.43C205.444 293.112 202.363 293.627 199.256 294.055L203.432 304.738ZM193.851 280.23L198.358 291.757C201.37 291.357 204.361 291.652 207.309 290.214L201.739 279.515L190.348 257.636L178.382 234.653L168.955 216.546L176.279 235.278L185.333 258.442L193.851 280.23ZM120.558 303.776C138.929 322.567 162.637 335.028 188.372 339.389L184.926 325.229L180.255 306.034L177.446 294.489C144.306 291.309 116.367 271.83 100.589 244.255C96.4382 247.231 92.4748 250.189 88.7084 253.127C94.9701 272.747 105.515 289.318 120.558 303.776ZM303.326 121.969C278.847 97.0462 246.302 83.6326 211.685 83.6326C177.734 83.6326 144.522 97.0462 120.558 121.969C95.5661 145.76 82.0857 178.144 82.0857 212.589C82.0857 222.849 83.4218 232.881 85.7481 242.617C89.7245 240.968 92.4498 237.572 96.4052 235.174C90.9446 223.175 88.7044 210.884 88.7044 196.46C88.7044 142.053 132.381 97.9476 187.645 97.9476C223.356 97.9476 255.002 118.279 272.236 146.429C284.478 142.136 296.235 138.498 307.603 135.299C307.458 134.09 307.234 132.905 307.234 131.659C307.234 129.879 307.468 128.16 307.761 126.464C306.27 124.785 304.932 123.002 303.326 121.969ZM145.823 199.592C144.394 203.249 139.161 203.545 137.873 199.443L133.504 178.716L127.253 147.881C126.413 143.731 131.226 140.791 134.565 143.413L161.098 164.397L176.857 176.859C179.41 179.849 176.834 184.383 172.943 183.748L150.091 176.843L145.823 199.592Z" fill="%23FFFFFF"/></svg>');
  background-repeat: no-repeat;
  background-position: right bottom;
  background-size: contain;
}

.cosmic__report__status {
  flex-grow: 1;
  padding: 12px 16px;
  margin: auto;
}

@media screen and (min-width: 768px) {
  .cosmic__report__status {
    width: 90%;
  }
}

@media screen and (min-width: 960px) {
  .cosmic__report__status {
    width: 80%;
  }
}

@media screen and (min-width: 1440px) {
  .cosmic__report__status {
    width: 70%;
  }
}

.cosmic__report__status__world {
  font-size: 18px;
  margin-bottom: 8px;
}

.cosmic__report__status__progress {
  display: flex;
  align-items: center;
  background: rgba(27, 35, 76, 0.8);
  width: 100%;
  min-height: 24px;
  padding: 2px;
  border-radius: 12px;
  box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.5) inset;
  position: relative;
}

.cosmic__report__status__progress__bar {
  background: linear-gradient(180deg, #004d4d 0%, #00a66e 100%);
  height: 20px;
  border: 2px solid #17ebeb;
  border-radius: 10px;
  box-shadow: 0px 0px 8px 0px #18f5e2 inset;
}
